## r-cran-dorng 1.7.1

=== DESCRIPTION ===
Package: doRNG
Type: Package
Title: Generic Reproducible Parallel Backend for 'foreach' Loops
Version: 1.7.1
Authors@R: person("Renaud", "Gaujoux", email = "renozao@protonmail.com", role = c("aut", "cre"))
Description: Provides functions to perform
    reproducible parallel foreach loops, using independent
    random streams as generated by L'Ecuyer's combined
    multiple-recursive generator [L'Ecuyer (1999), <DOI:10.1287/opre.47.1.159>].
    It enables to easily convert standard %dopar% loops into
    fully reproducible loops, independently of the number
    of workers, the task scheduling strategy, or the chosen
    parallel environment and associated foreach backend.
License: GPL (>= 2)
LazyLoad: yes
URL: https://renozao.github.io/doRNG
BugReports: http://github.com/renozao/doRNG/issues
VignetteBuilder: knitr
Depends: R (>= 3.0.0), foreach, rngtools (>= 1.3)
Imports: stats, utils, iterators, pkgmaker (>= 0.20)
Suggests: doParallel, doMPI, doRedis, rbenchmark, devtools, knitr,
        bibtex, testthat
Collate: 'doRNG-package.R' 'doRNG.R'
RoxygenNote: 6.0.1.9000
NeedsCompilation: no
Packaged: 2018-06-18 06:42:24 UTC; renaud
Author: Renaud Gaujoux [aut, cre]
Maintainer: Renaud Gaujoux <renozao@protonmail.com>
Repository: CRAN
Date/Publication: 2018-06-22 21:04:57 UTC
