=== debian/changelog ===
r-cran-dorng (1.7.1-1) unstable; urgency=medium

  * New upstream version
  * dh-update-R to update Build-Depends

 -- Andreas Tille <tille@debian.org>  Sat, 23 Jun 2018 12:17:58 +0200

r-cran-dorng (1.6.6-2) unstable; urgency=medium

  * Rebuild for R 3.5 transition
  * Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-
    lists.debian.net>
  * dh-update-R to update Build-Depends

 -- Andreas Tille <tille@debian.org>  Sun, 03 Jun 2018 17:18:27 +0200

r-cran-dorng (1.6.6-1) unstable; urgency=medium

  * Initial release (closes: #895509)

 -- Andreas Tille <tille@debian.org>  Thu, 12 Apr 2018 10:36:04 +0200
