=== debian/control ===
Source: r-cran-dorng
Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
Uploaders: Andreas Tille <tille@debian.org>
Section: gnu-r
Priority: optional
Build-Depends: debhelper (>= 11~),
               dh-r,
               r-base-dev,
               r-cran-foreach,
               r-cran-rngtools (>= 1.3),
               r-cran-iterators,
               r-cran-pkgmaker
Standards-Version: 4.1.4
Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-dorng
Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-dorng.git
Homepage: https://cran.r-project.org/package=doRNG

Package: r-cran-dorng
Architecture: all
Depends: ${R:Depends},
         ${misc:Depends}
Recommends: ${R:Recommends}
Suggests: ${R:Suggests}
Description: GNU R generic reproducible parallel backend for 'foreach' loops
 This GNU R package provides functions to perform
 reproducible parallel foreach loops, using independent
 random streams as generated by L'Ecuyer's combined
 multiple-recursive generator [L'Ecuyer (1999), <DOI:10.1287/opre.47.1.159>].
 It enables to easily convert standard %dopar% loops into
 fully reproducible loops, independently of the number
 of workers, the task scheduling strategy, or the chosen
 parallel environment and associated foreach backend.
