## r-cran-dorng 1.8.2

=== DESCRIPTION ===
--- 
+++ 
@@ -1,7 +1,8 @@
 Package: doRNG
 Type: Package
 Title: Generic Reproducible Parallel Backend for 'foreach' Loops
-Version: 1.7.1
+Version: 1.8.2
+Encoding: UTF-8
 Authors@R: person("Renaud", "Gaujoux", email = "renozao@protonmail.com", role = c("aut", "cre"))
 Description: Provides functions to perform
     reproducible parallel foreach loops, using independent
@@ -16,15 +17,14 @@
 URL: https://renozao.github.io/doRNG
 BugReports: http://github.com/renozao/doRNG/issues
 VignetteBuilder: knitr
-Depends: R (>= 3.0.0), foreach, rngtools (>= 1.3)
-Imports: stats, utils, iterators, pkgmaker (>= 0.20)
+Depends: R (>= 3.0.0), foreach, rngtools (>= 1.5)
+Imports: stats, utils, iterators
 Suggests: doParallel, doMPI, doRedis, rbenchmark, devtools, knitr,
-        bibtex, testthat
-Collate: 'doRNG-package.R' 'doRNG.R'
-RoxygenNote: 6.0.1.9000
+        bibtex, testthat, pkgmaker (>= 0.31)
+RoxygenNote: 7.0.2
 NeedsCompilation: no
-Packaged: 2018-06-18 06:42:24 UTC; renaud
+Packaged: 2020-01-26 15:58:10 UTC; renaud
 Author: Renaud Gaujoux [aut, cre]
 Maintainer: Renaud Gaujoux <renozao@protonmail.com>
 Repository: CRAN
-Date/Publication: 2018-06-22 21:04:57 UTC
+Date/Publication: 2020-01-27 06:30:14 UTC
