=== debian/changelog ===
r-cran-dorng (1.8.2-2build1) groovy; urgency=medium

  * No-change rebuild against r-api-4.0

 -- Graham Inggs <ginggs@ubuntu.com>  Sat, 30 May 2020 16:28:39 +0000

r-cran-dorng (1.8.2-2) unstable; urgency=medium

  * Add salsa-ci file (routine-update)
  * Rules-Requires-Root: no (routine-update)

 -- Andreas Tille <tille@debian.org>  Sun, 17 May 2020 07:01:04 +0200

r-cran-dorng (1.8.2-1) unstable; urgency=medium

  * New upstream version
  * Standards-Version: 4.5.0 (routine-update)
  * debhelper-compat 12 (routine-update)
  * dh-update-R to update Build-Depends (routine-update)
  * Trim trailing whitespace.
  * Set upstream metadata fields: Archive, Bug-Database, Bug-Submit,
    Repository, Repository-Browse.
  * Test-Depends:
     - s/r-cran-runit/r-cran-testthat/
     - r-cran-doparallel

 -- Andreas Tille <tille@debian.org>  Fri, 31 Jan 2020 12:04:16 +0100
