=== debian/control ===
--- 
+++ 
@@ -3,17 +3,17 @@
 Uploaders: Andreas Tille <tille@debian.org>
 Section: gnu-r
 Priority: optional
-Build-Depends: debhelper (>= 11~),
+Build-Depends: debhelper-compat (= 12),
                dh-r,
                r-base-dev,
                r-cran-foreach,
-               r-cran-rngtools (>= 1.3),
-               r-cran-iterators,
-               r-cran-pkgmaker
-Standards-Version: 4.1.4
+               r-cran-rngtools (>= 1.5),
+               r-cran-iterators
+Standards-Version: 4.5.0
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-dorng
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-dorng.git
 Homepage: https://cran.r-project.org/package=doRNG
+Rules-Requires-Root: no
 
 Package: r-cran-dorng
 Architecture: all
