## r-cran-dorng 1.8.6

=== DESCRIPTION ===
Package: doRNG
Type: Package
Title: Generic Reproducible Parallel Backend for 'foreach' Loops
Version: 1.8.6
Encoding: UTF-8
Authors@R: person("Renaud", "Gaujoux", email = "renozao@protonmail.com", role = c("aut", "cre"))
Description: Provides functions to perform
    reproducible parallel foreach loops, using independent
    random streams as generated by L'Ecuyer's combined
    multiple-recursive generator [L'Ecuyer (1999), <DOI:10.1287/opre.47.1.159>].
    It enables to easily convert standard '%dopar%' loops into
    fully reproducible loops, independently of the number
    of workers, the task scheduling strategy, or the chosen
    parallel environment and associated foreach backend.
License: GPL (>= 2)
LazyLoad: yes
URL: https://renozao.github.io/doRNG/
BugReports: https://github.com/renozao/doRNG/issues
VignetteBuilder: knitr
Depends: R (>= 3.0.0), foreach, rngtools (>= 1.5)
Imports: stats, utils, iterators
Suggests: doParallel, doMPI, doRedis, rbenchmark, devtools, knitr,
        rbibutils (>= 1.3), testthat, pkgmaker (>= 0.32.7), covr
RoxygenNote: 7.2.3
NeedsCompilation: no
Packaged: 2023-01-13 15:12:10 UTC; renaud
Author: Renaud Gaujoux [aut, cre]
Maintainer: Renaud Gaujoux <renozao@protonmail.com>
Repository: CRAN
Date/Publication: 2023-01-16 11:00:03 UTC
