## r-cran-dorng 1.8.6.1

=== DESCRIPTION ===
--- 
+++ 
@@ -1,7 +1,7 @@
 Package: doRNG
 Type: Package
 Title: Generic Reproducible Parallel Backend for 'foreach' Loops
-Version: 1.8.6
+Version: 1.8.6.1
 Encoding: UTF-8
 Authors@R: person("Renaud", "Gaujoux", email = "renozao@protonmail.com", role = c("aut", "cre"))
 Description: Provides functions to perform
@@ -23,8 +23,8 @@
         rbibutils (>= 1.3), testthat, pkgmaker (>= 0.32.7), covr
 RoxygenNote: 7.2.3
 NeedsCompilation: no
-Packaged: 2023-01-13 15:12:10 UTC; renaud
+Packaged: 2025-01-13 12:20:36 UTC; hornik
 Author: Renaud Gaujoux [aut, cre]
 Maintainer: Renaud Gaujoux <renozao@protonmail.com>
 Repository: CRAN
-Date/Publication: 2023-01-16 11:00:03 UTC
+Date/Publication: 2025-01-13 16:22:54 UTC
