=== debian/control ===
--- 
+++ 
@@ -1,20 +1,20 @@
 Source: r-cran-dorng
-Section: gnu-r
-Priority: optional
 Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
 Uploaders: Andreas Tille <tille@debian.org>
-Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-dorng
-Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-dorng.git
-Homepage: https://cran.r-project.org/package=doRNG
-Standards-Version: 4.6.2
-Rules-Requires-Root: no
+Section: gnu-r
+Testsuite: autopkgtest-pkg-r
+Priority: optional
 Build-Depends: debhelper-compat (= 13),
                dh-r,
                r-base-dev,
                r-cran-foreach,
-               r-cran-rngtools (>= 1.5),
+               r-cran-rngtools,
                r-cran-iterators
-Testsuite: autopkgtest-pkg-r
+Standards-Version: 4.7.0
+Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-dorng
+Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-dorng.git
+Homepage: https://cran.r-project.org/package=doRNG
+Rules-Requires-Root: no
 
 Package: r-cran-dorng
 Architecture: all
