=== debian/tests/control ===
Tests: run-unit-test
Depends: @,
         r-cran-doparallel,
        r-cran-devtools,
        r-cran-knitr,
        r-cran-rbibutils (>= 1.3),
        r-cran-testthat,
        r-cran-pkgmaker (>= 0.32.7),
        r-cran-covr
Restrictions: allow-stderr
