=== debian/watch ===
version=4
https://cran.r-project.org/src/contrib/doRNG_([-\d.]*)\.tar\.gz
