## r-cran-dorng 1.8.6.2

=== debian/changelog ===
r-cran-dorng (1.8.6.2-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
  * Standards-Version: 4.7.2 (routine-update)
  * Restrict to 64-bits architectures (routine-update)
  * Restrict to little-endian architectures (routine-update)
  * dh-update-R to update Build-Depends (routine-update)

 -- Charles Plessy <plessy@debian.org>  Thu, 18 Dec 2025 13:02:50 +0900
