=== debian/control ===
--- 
+++ 
@@ -9,8 +9,10 @@
                r-base-dev,
                r-cran-foreach,
                r-cran-rngtools,
-               r-cran-iterators
-Standards-Version: 4.7.0
+               r-cran-iterators,
+               architecture-is-64-bit,
+               architecture-is-little-endian
+Standards-Version: 4.7.2
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-dorng
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-dorng.git
 Homepage: https://cran.r-project.org/package=doRNG
