=== debian/tests/control ===
--- 
+++ 
@@ -5,6 +5,5 @@
         r-cran-knitr,
         r-cran-rbibutils (>= 1.3),
         r-cran-testthat,
-        r-cran-pkgmaker (>= 0.32.7),
         r-cran-covr
 Restrictions: allow-stderr
