=== debian/control ===
Source: r-cran-dorng
Standards-Version: 4.7.3
Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
Uploaders:
 Andreas Tille <tille@debian.org>,
Section: gnu-r
Testsuite: autopkgtest-pkg-r
Build-Depends:
 debhelper-compat (= 13),
 dh-r,
 r-base-dev,
 r-cran-foreach,
 r-cran-rngtools,
 r-cran-iterators,
 architecture-is-64-bit,
 architecture-is-little-endian,
Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-dorng
Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-dorng.git
Homepage: https://cran.r-project.org/package=doRNG
Rules-Requires-Root: no

Package: r-cran-dorng
Architecture: all
Depends:
 ${R:Depends},
 ${misc:Depends},
Recommends:
 ${R:Recommends},
Suggests:
 ${R:Suggests},
Description: GNU R generic reproducible parallel backend for 'foreach' loops
 This GNU R package provides functions to perform
 reproducible parallel foreach loops, using independent
 random streams as generated by L'Ecuyer's combined
 multiple-recursive generator [L'Ecuyer (1999), <DOI:10.1287/opre.47.1.159>].
 It enables to easily convert standard %dopar% loops into
 fully reproducible loops, independently of the number
 of workers, the task scheduling strategy, or the chosen
 parallel environment and associated foreach backend.
