=== debian/tests/control ===
Tests: run-unit-test
Restrictions: allow-stderr
Depends:
 @,
 r-cran-doparallel,
 r-cran-knitr,
 r-cran-rbibutils (>= 1.3),
 r-cran-testthat,
 r-cran-covr,
 r-cran-devtools,
